<style>

    html body {
        background-color: {{ .Site.Params.backgroundColor | default "white" }};
    }

    :root {
        --accent: {{ .Site.Params.accent | default "#2196F3" }};
        --border-width: {{ if .Site.Params.showBorder | default false }} 5px {{ else }} 0 {{ end }};
    }

</style>

<!-- custom -->
{{- $style			:= resources.Get "scss/main.scss" | resources.ToCSS }}
<link rel="stylesheet" href="{{ $style.RelPermalink }}">

<link href="https://fonts.googleapis.com/css?family=Merriweather&display=swap" rel="stylesheet"> 
<link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:300,700&display=swap" rel="stylesheet"> 

<!-- highlight.js -->
{{ if .Site.Params.highlight | default false }} <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/{{ .Site.Params.highlightStyle | default "default" }}.min.css"> {{ end }}

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- main -->
<link rel="stylesheet" href="{{ "css/main.css" | absURL }}">